using NPin.Domain.Shared;
using NPin.Framework.Mapster;
using Volo.Abp.Caching;
using Volo.Abp.Domain;

namespace NPin.Domain;

[DependsOn(
    typeof(NPinDomainSharedModule),
    // TODO Tenant
    // TODO Rbac
    // TODO Bbs
    // TODO Audit
    typeof(NPinFrameworkMapsterModule),
    typeof(AbpDddDomainModule),
    typeof(AbpCachingModule)
)]
public class NPinDomainModule : AbpModule
{
}